Bug 1882085 - [ovn][upgrade][4.6 PIN]Failed to upgrade for ovn network plugin
Summary: [ovn][upgrade][4.6 PIN]Failed to upgrade for ovn network plugin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.6.0
Assignee: Alexander Constantinescu
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On: 1874385
Blocks: 1874737 1874928 1882092
TreeView+ depends on / blocked
 
Reported: 2020-09-23 18:41 UTC by Alexander Constantinescu
Modified: 2021-04-05 17:36 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1874385
Environment:
Last Closed: 2020-10-27 16:44:57 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 285 0 None closed Bug 1882085: Pin 4.6 OVN to 20.06.2-11.el8fdp 2020-11-03 14:07:15 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:45:15 UTC

Comment 2 Ross Brattain 2020-09-24 15:32:40 UTC
Verified on 4.6.0-0.nightly-2020-09-24-074159  


ovs-node-sb4lz

ovn2.13-20.06.2-11.el8fdp.x86_64
ovn2.13-host-20.06.2-11.el8fdp.x86_64
ovn2.13-central-20.06.2-11.el8fdp.x86_64
ovn2.13-vtep-20.06.2-11.el8fdp.x86_64
openvswitch2.13-2.13.0-57.el8fdp.x86_64
openvswitch2.13-devel-2.13.0-57.el8fdp.x86_64
openvswitch-selinux-extra-policy-1.0-22.el8fdp.noarch

Comment 5 errata-xmlrpc 2020-10-27 16:44:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196

Comment 6 W. Trevor King 2021-04-05 17:36:30 UTC
Removing UpgradeBlocker from this older bug, to remove it from the suspect queue described in [1].  If you feel like this bug still needs to be a suspect, please add keyword again.

[1]: https://github.com/openshift/enhancements/pull/475


Note You need to log in before you can comment on or make changes to this bug.